/**fonts**/
@font-face{font-family: Font1;src: url(../fonts/Montserrat-Black.otf);}
@font-face{font-family: Font2;src: url(../fonts/Montserrat-Bold.otf);}
@font-face{font-family: Font3;src: url(../fonts/Montserrat-ExtraBold.otf);}
@font-face{font-family: Font4;src: url(../fonts/Montserrat-Hairline.otf);}
@font-face{font-family: Font5;src: url(../fonts/Montserrat-Light.otf);}
@font-face{font-family: Font6;src: url(../fonts/Montserrat-Regular.otf);}
@font-face{font-family: Font7;src: url(../fonts/Montserrat-SemiBold.otf);}
@font-face{font-family: Font8;src: url(../fonts/Montserrat-UltraLight.otf);}
/*@font-face{font-family: Font9;src: url(../fonts/Gotham-BookItalic.otf);}
@font-face{font-family: Font10;src: url(../fonts/Gotham-Light.otf);}
@font-face{font-family: Font11;src: url(../fonts/Gotham-LightIta.otf);}
@font-face{font-family: Font12;src: url(../fonts/Gotham-Medium.otf);}
@font-face{font-family: Font13;src: url(../fonts/Gotham-XLight.otf);}*/
/* Home Page Carousel */
html
{
	overflow-x:hidden;
}
body
{
	overflow-x:hidden;
}
div.carousel 
{
    height: 75%;
}
img
{
	max-width: 100%;
	height:auto;
}

div.carousel .item,
div.carousel .item.active,
div.carousel .carousel-inner 
{
    height: 100%;
}

div.carousel .fill 
{
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}
 
.dropdown-menu > li.kopie > a 
{
    padding-left:5px;
}
 
.dropdown-submenu
{
    position:relative;
}
.dropdown-submenu>.dropdown-menu 
{
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after 
{
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after 
{
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover 
{
  text-decoration: underline;
}  
  
@media (max-width: 767px) 
{

  .navbar-nav  
  {
     display: inline;
  }
  .navbar-default .navbar-brand 
  {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar 
  {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a 
  {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a 
   {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus 
   {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu 
   {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu
   {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu 
   {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) 
{
  ul.nav li:hover > ul.dropdown-menu 
  {
    display: block;
  }
  #navbar 
  {
    text-align: center;
  }
}  
ul.social-buttons 
{
    margin-bottom: 0;
}
ul.social-buttons li a 
{
    display: block;
    background-color: gray;
    /*height: 30px;*/
    width: 30px;
    border-radius: 100%;
    /*font-size: 15px;
    /*line-height: 30px;*/
    color: white;
    outline: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
	text-align:center;
	        padding-bottom: 5px;
    padding-top: 3px;
    padding-left: 0px;
    padding-right: 0px;
}
ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover 
{
    background-color: transparent;
}
.logo
{
	height:auto;
	padding:0px;
}
.header-right 
{
    float: right;
}
.primaryMenu
{
	padding:10px 0px;
	margin-bottom:0px;
	background: rgba(255,255,255,0.8);
}
.services 
{
    width: 63%;
    margin: 0px auto;
}
.servicesBlog 
{
    float: left;
    padding: 0px;
	position:relative;
	box-shadow: 5px 5px 5px lightgray;
    margin: 4px;
	 width: 23.8%;
}
.servicesText 
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	text-align: center;
	width: 75%;
	color:white;
	font-weight:bold;
	font-family:font7;
	display:none;
}
.servicesText:hover
{
	color:black;
}
.servicesText h3
{
	text-transform:uppercase;
}
.servicesText p 
{
    font-size: 12px;
}
.setion-title.text-center h2
{
	color: #ed1943;
    text-transform: uppercase;
	margin-bottom: 2%;
	    font-family: font5;
}
/*.setion-title.text-center p
{
	font-family: font7;
    color: black;
    letter-spacing: 0px;
}*/
.setion-title.text-center 
{
    width: 90%;
    margin: 0px auto;
    padding: 3% 0%;
}
.text-center.soluation-title 
{
    background: #dadbda;
    padding: 2%;
}
.text-center.soluation-title h2 
{
    margin: 0px;
    text-transform: uppercase;
    font-family: font5;
    color: #ed1943;
	font-size:27px;
}
.col-md-3.col-lg-3.col-sm-3.col-xs-12.soluationImage 
{
    height: 270px;
	padding:0px;
	overflow:hidden;
}
.col-md-3.col-lg-3.col-sm-3.col-xs-12.soluationImage img 
{
    width: 100%;
    height: auto;
}
.col-md-3.col-lg-3.col-sm-3.col-xs-12.soluationImage:first-child {
    background: #C5C5C5;
}
.col-md-3.col-lg-3.col-sm-3.col-xs-12.soluationImage:nth-child(2) 
{
    background: lightgray;
}
.subText 
{
    position: absolute;
    bottom: 0px;
    background: rgba(0,0,0,0.5);
    width: 100%;
    padding: 12px 30px;
    color: white;
    text-transform: uppercase;
    font-family: font6;
    text-align: center;
    font-size: 15px;
	letter-spacing: 1px;
	transition: padding 0.8s linear;
}
.subText:hover {
    padding: 20px 30px;
    width: 100%;
}
.subText p 
{
    margin-bottom: 0px;
}
.sol-text {
    margin-bottom:2%;
    /*width: 80%;*/
}
.sol-text h3 {
    font-family: font5;
    text-transform: uppercase;
    color: black;
    margin-bottom: 3%;
    font-size: 20px;
    letter-spacing: 1px;
}
.text-center.soluation-title h3 {
    margin: 0px;
    font-family: font5;
	text-transform: capitalize;
}
.sol-text ul {
    padding-left: 15px;
}
.sol-text li {
        color: #989797;
    font-family: font6;
    font-size: 13px !important;
}
.row.soluation-text 
{
    /*padding: 4% 0%;*/
	width: 90%;
    margin: 0px auto;
	/*padding-top: 2%;*/
}
.news-section
{
	background:#f1f1f1;
	padding-bottom:5%;
}
.news-slider 
{
    padding: 5% 9%;
	background:white;
}
a.left.carousel-control.news-arrow-left,a.right.carousel-control.news-arrow-right{
    background: transparent;
    top: 50%;
    background: gray;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
a.left.carousel-control.news-arrow-left
{
	left:25px;
}
a.right.carousel-control.news-arrow-right
{
	right:25px;
}
.col-md-3.news-img img	
{
	width:100%;
	height:auto;
}
.news-text h3
{
    color: black;
    font-family: font6;
	MARGIN-TOP:0PX;
}
.news-text span
{
    color: #ed1943;
    font-family: font8;
}
.news-text p 
{
       FONT-FAMILY: FONT5;
    FONT-SIZE: 15PX;
    MARGIN-BOTTOM: 2%;
}
.news-text a
{
	font-family:font7;
}
div#Carousel .news-section {
    background: white;
}
.primaryMenu a 
{
    color: black;
    font-family: font6;
    text-transform: uppercase;
	 -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
.primaryMenu a:hover
{
	background:transparent !important;
	color:#ED1943;
}
.dropdown-menu {
    background: black;
	-webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
.dropdown-menu>li
{
	border-bottom:1px solid white;
}
.dropdown-menu>li:last-child
{
	border-bottom:none;
}
.dropdown-menu>li>a
{
	color:white;
	text-decoration:none !important;
}
.dropdown-menu>li>a:hover
{
	color:#ED1943;
}
footer 
{
    background: gray;
    min-height: 200px;
}
.case-banner
{
	background:url('../images/banner.jpg') no-repeat;
	background-size:cover;
	height:500px;
	/*background-position:100% 100%;*/
}
.team-banner
{
	background:url('../images/team-imageNEW.jpg') no-repeat;
	background-size:cover;
	height:500px;
	/*background-position:100% 100%;*/
}
.news-banner
{
	background:url('../images/web_news_banner.jpg') no-repeat;
	background-size:cover;
	height:500px;
	/*background-position:100% 100%;*/
}
.product-sampling
{
	background:url('../images/solutions_product-sampling1.jpg') no-repeat;
	background-size:cover;
	height:500px;
}
.about-banner
{
	background:url('../images/about_banner.jpg') no-repeat;
	background-size:cover;
	height: 500px;
	/*background-position:100% 100%;*/
	/*background-position: bottom center;*/
}
.missed-call
{
	background:url('../images/Missed call Banner Image_1.jpg') no-repeat;
	background-size:cover;
	height: 500px;
	/*background-position:100% 100%;*/
	/*background-position: bottom center;*/
}
.digital
{
	background:url('../images/solutions_digisolutions.jpg') no-repeat;
	background-size:cover;
	height: 500px;
	/*background-position:100% 100%;*/
	/*background-position: bottom center;*/
}
.website-development
{
	background:url('../images/solutions_web-app-dev.jpg') no-repeat;
	background-size:cover;
	height: 500px;
	/*background-position:100% 100%;*/
	/*background-position: bottom center;*/
}
.outbound
{
	background:url('../images/solutions_outbound-reach.jpg') no-repeat;
	background-size:cover;
	height: 500px;
	/*background-position:100% 100%;*/
	/*background-position: bottom center;*/
}
.local-retailer
{
	background:url('../images/solutions_local retailer.jpg') no-repeat;
	background-size:cover;
	height: 500px;
	/*background-position:100% 100%;*/
	/*background-position: bottom center;*/
}
.promotion
{
	background:url('../images/solutions_promotion&loyalty.jpg') no-repeat;
	background-size:cover;
	height: 500px;
	/*background-position:100% 100%;*/
	/*background-position: bottom center;*/
}
.data-collection
{
	background:url('../images/data-collection.jpg') no-repeat;
	background-size:cover;
	height: 500px;
	/*background-position:100% 100%;*/
	/*background-position: bottom center;*/
}
.client-banner
{
	background:url('../images/banner1.jpg') no-repeat;
	background-size:cover;
	height:500px;
	/*background-position:100% 100%;*/
}
.home-banner 
{
    /*background: url('../images/logo-back-background.jpg') no-repeat;*/
    background-size: cover;
    height: 16%;
    background-position: center center;
    width: 100%;
}
nav.navbar.primaryMenu.navbar-fixed-top {
    /*background-color: rgba(255,255,255,0.3);*/
}
/**INNER PAGE **/
section.innerPage 
{
    padding: 1% 0%;
}
section.innerPage h1 
{
    MARGIN: 20PX 0PX;
    FONT-FAMILY: FONT5;
    FONT-SIZE: 30PX;
	text-transform:uppercase;
}
section.innerPage P 
{
    FONT-FAMILY: FONT5;
    FONT-SIZE: 15PX;
    MARGIN-BOTTOM: 2%;
	text-align:justify;
}
.row.news-seaction {
    padding-top: 4%;
}
.news-description h3 {
    color: black;
    font-family: font6;
    text-transform: capitalize;
	margin-top:0px;
}
p.news-date {
    color: #ED1943;
    text-transform: capitalize;
	font-family:font5;
}
a.read-more {
    color: #317CBD;
    font-family: font5;
	font-size:15px;
}
.team-section {
    width: 60%;
    margin: 0px auto;
}
p.team-name {
    color: #ED1943;
    text-transform: uppercase;
    margin-top: 15px;
	TEXT-ALIGN:CENTER !IMPORTANT
}
.row.team-section-row {
    MARGIN-TOP: 4%;
}
.row.team-section-row P {
    TEXT-ALIGN: JUSTIFY;
}
.servicesText p {
    font-size: 12px !important;
    font-family: font7 !important;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover
{
	background:transparent;
}
.news-container
{
	width:90%;
	margin:0px auto;
}
.news-section h2,.case-title h2{
    color: #ed1943;
    text-transform: uppercase;
    padding: 2% 0%;
    font-family: font5;
    margin: 0px;
	text-align:center;
}
.case-study {
    background: black;
}

.casestudy-img img
{
	width:100%;
	height: 260px;
	overflow:hidden;
}
.case-estimate {
    background: url('../images/text_bg.png') no-repeat;
       background-size: cover;
    min-height: 520px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.case-estimate-container {
    width: 90%;
    margin: 0px auto;
}
.black-border {
    padding: 1px;
    width: 40px;
    border: 1px solid black;
    background: black;
    margin: 0px auto;
    margin-bottom: 20px;
}
.case-estimate-container p {
    font-family: font6;
    TEXT-TRANSFORM: UPPERCASE;
    MARGIN-TOP: 10PX;
	letter-spacing:1px;
    FONT-SIZE: 15PX;
}
.case-estimate-container H2 {
    font-size: 90px;
    font-family: font4;
}
.setion-title.text-center p {
    font-family: font5;
    font-size: 15px;
}
.image-overlay 
{
     position: relative;
    /*background: #828080;*/
	border-radius: 50%;
    /*border: 1px solid #ED1943;*/
    margin: 30px;
    transition-timing-function: linear;
}
.down-arrow img {
    width: 43px;
}
.down-arrow {
    margin-top: 20px;
}
.image
{
	 opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease; 
}
.image-overlay:hover .image {
  opacity: 0.3;
}

.image-overlay:hover .middle {
  opacity: 1;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  /*top: 50%;
  transform: translate(0%, -50%);
  -ms-transform: translate(-50%, -50%)*/
  top:0px;
  bottom:0px;
  left:0px;
  right:0px;
  display:flex;
  align-items:center;
  justify-content:center;
  flex-direction:column;
}
ul.social-buttons.social-buttons-team {
    padding: 0px;
    list-style-type: none;
    /*padding: 0px 13px;*/
}
ul.social-buttons.social-buttons-team li 
{
    float: left;
    padding: 5px;
}
.middle p {
        text-align: center !important;
    color: #232323;
    text-transform: capitalize !important;
    /*padding-top: 30px;
    padding-bottom: 10px;
    padding-left: 35px;*/
}
ul.social-buttons-team li a
{
	color:white;
}
ul.social-buttons-team li a:active, ul.social-buttons-team li a:focus, ul.social-buttons-team li a:hover
{
	color:white;
	background:#ED1943;
}
.client-section 
{
    border-style: dashed;
    border-color: lightgray;
    margin-top: 4%;
	border-width: 1px;
}
.client-section-row 
{
        margin: 3% 4%;
}
.client-img 
{
    width: 100%;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
}
p.client-name {
    font-size: 15px !important;
    text-align: center;
	margin-bottom:0px !important;
	text-transform: uppercase;
}
p.client-case-study {
    font-size: 15px !important;
    text-align: center;
}
.col-md-4.col-lg-4.col-sm-4.col-xs-12.client {
    margin-bottom: 4%;
}
span.title-red {
    color: #ED1943;
}
ul.list-inline.social-buttons.social-buttons-home a:hover {
    background: #ED1943 !important;
}
ul.list-inline.social-buttons.social-buttons-home a {
    background-color: black;
    color: white;
}
.sol-text a {
    color: cornflowerblue;
    font-family: font7;
    font-size: 15px;
}
.connect-text 
{
    /*padding: 5% 0%;*/
    padding-left: 3%;
}
.connect-text h3
{
	font-size:20px;
    text-transform: uppercase;
    font-family: font5;
    color: black;
    margin: 20px 0px;
}
.connect-text p 
{
    font-family: font5;
    font-size: 15px;
    text-align: justify;
    margin-bottom: 20px;
}
section.connect-unconnected 
{
    padding: 5% 0%;
}
.home-footer p 
{
    margin-bottom: 0px;
    font-family: font5;
    color: lightgray;
	font-size:15px;
}
.home-footer 
{
    background: #656565;
    padding: 2%;
    text-align: center;
}
.home-footer a 
{
    color: white;
}
.client-logo 
{
    width: 20%;
    float: left;
    height: 100px;
    display: flex;
    align-items: center;
    padding: 3%;
}
.home-client 
{
    padding: 5% 8%;
	padding-top:4%;
}
.home-client h2 {
    text-align: center;
    text-transform: uppercase;
    margin: 0px;
    color: #ED1943;
    font-family: font5;
}
.case-study-dets h3 
{
    margin: 0px;
    color: #024C8D;
    text-transform: uppercase;
    font-family: font6;
    font-size: 28px;
	margin-bottom:4%;
}
.list h5 
{
    font-family: font2;
    text-transform: uppercase;
	font-size:15px;
}
.list ul 
{
    padding-left: 15px;
}
.list li 
{
    list-style: none;
    font-family: font5;
    color: black;
	font-size:15px;
}
.list li:before 
{
  content: '\2022';
  display: block;
  position: relative;
  max-width: 0;
  max-height: 0;
  left: -15px;
  top: 0;
  color: #ED1943;
  font-size: 15px;
}
/*
 *  STYLE 4
 */

.case-study-dets::-webkit-scrollbar-track
{
	/*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
	background-color: #E0E0E0;
}
.case-study-dets::-webkit-scrollbar
{
	width: 5px;
	background-color: #F5F5F5;
}

.case-study-dets::-webkit-scrollbar-thumb
{
	background-color: #ED1943;
	border: 2px solid #ED1943;
}
.col-md-11.contact-text h3 {
    margin: 0px;
    font-family: font6;
    color: #ED1943;
    margin-bottom: 3%;
}
.col-md-11.contact-text h5 {
    margin-top: 0px;
    font-family: font2;
    font-size: 15px;
    margin-bottom: 3px;
}
.col-md-11.contact-text p {
    font-family: font5;
    font-size: 15px;
}
.contact-headline h4 {
    margin: 0px;
    font-family: font5;
    color: black;
}
.contact-icon img {
    margin: 0px auto;
}
.col-md-6.col-lg-6.col-sm-6.col-xs-12.soluationImage.soluationImage2 {
    width: 40%;
    padding: 0px;
    height: 270px;
    overflow: hidden;
    background-position: center;
}
.col-md-3.col-lg-3.col-sm-3.col-xs-12.soluationImage.soluationImage1 {
    width: 30%;
}
.case-study-dets
{
	 height: 300px;
    overflow-y: scroll;
}
.contact-form .col-xs-6:first-child 
{
    padding-left: 0px;
} 
.contact-form .col-xs-6:last-child 
{
    padding-right: 0px;
} 
.contact-form .col-xs-12
{
	padding:0px;
}
form.contact-form input,textarea
{
    margin-bottom: 20px;
}
form.contact-form input,select,textarea 
{
    font-size: 13px;
    font-family: font5;
	border-radius: 10px;
}
button#contact-submit 
{
    display: block;
    background: gray;
    border: 1px solid gray;
    color: white;
    font-family: font5;
    font-size: 13px;
	border-radius:10px;
}
select.form-control {
    border-radius: 10px;
	    background: BLACK;
		COLOR:WHITE;
}textarea#message {
    border-radius: 10px;
}
/*.raj-desc,.prad-desc,.hima-desc,.romi-desc,.deep-desc,.puni-desc,.dine-desc
{
	 display:none;
    -webkit-transition: all 3500ms ease-in-out;
    -moz-transition: all 3500ms ease-in-out;
    -ms-transition: all 3500ms ease-in-out;
    -o-transition: all 3500ms ease-in-out;
    transition: all 3500ms ease-in-out;
	transition:ease
}
.raj-desc{position:absolute; z-index:999; background:#fff; width:800px; padding:20px; border:1px solid #ccc;}*/
.down-arrow
{
	margin-top:30px;
}
.row.abc {
    padding: 0px 8%;
    background: #DADBDA;
}
.sol-text a {
    color: cornflowerblue;
    font-family: font6;
    font-size: 13px;
}
.row.abc1 {
    padding: 0px 9%;
}
.col-md-3.col-lg-3.col-sm-3.col-xs-12.casestudy-img {
    padding: 0px;
}
.row.abc2 {
    padding: 0px 9%;
    background: #DADBDA;
}
ul.social-buttons
{
	margin-top:10px;
}
.inner-width {
    padding: 0% 4%;
}
.client p {
    text-align: center !important;
}
.col-md-4.col-lg-4.col-sm-4.col-xs-12.client p {
    font-family: font6;
}
p.client-name {
    margin-top: 10px;
}
.news-description ol {
    padding-left: 15px;
}
.news-description li {
    font-family: font5;
    text-align: justify;
    font-size: 15px;
}
.carousel-indicators
{
	    bottom: -40px;
}
.carousel-indicators li
{
	background:lightgray;
	border:1px solid lightgray;
}
select.form-control:focus
{
	
}
/** Responsive css **/
.navbar-toggle
{
	background-color:#ed1943;
}
.navbar-toggle .icon-bar
{
	border:1px solid white;
}
#soluText a
{
	transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease-in-out;
}
.subText a {
    color: white;
    text-decoration: none !important;
}
.com-det p {
    margin-bottom: 0px !important;
}
.com-det {
    margin-top: 20px;
}
.row.news-seaction ol, ul {
    padding-left: 0px;
}
div.carousel .item, div.carousel .item.active, div.carousel .carousel-inner
{
	padding-bottom:0px;
}
.facebook 
{
    background: url('../images/ic_facebook.png');
    height: 40px;
    background-position: 100% 100%;
    width: 40px;
}
=======
div.carousel .item, div.carousel .item.active, div.carousel .carousel-inner
{
	padding-bottom:0px;
}
ul.inner-page-list {
    padding-left: 15px;
}
ul.inner-page-list li {
    font-family: font5;
    font-size: 15px;
}
.case-thum-img img
{
	margin:0px auto;
}
.desc
{
	font-family:font5;
	
}
.col-md-3.col-lg-3.col-sm-3.news-img.news-img1 {
    height: 230px;
}
.googlePlus a 
{
    background: url('../images/google_black.png') no-repeat center;
    width: 30px;
    height: 30px;
}
.googlePlus a:hover
{
	background: url('../images/google_white.png') no-repeat center;
}
.navbar-toggle .icon-bar {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #ed1943 !important;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #ed1943 !important;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #ed1943 !important;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #ed1943;
    border-top-style: solid;
    border-top-width: 1px;
}
.navbar-toggle {
    background-color: transparent;
}

/*.row.soluation-text
{
	padding-top:6%;
}*/
div#soluText
{
	padding-top:6%;
	padding-bottom:3%;
}
#ChangeToggle > div 
{
    color: #ed1943;
}
.col-md-9.col-lg-9.col-sm-9.col-xs-12.news-text 
	{
		height: 230px;
	}
	.dropdown .dropdown-menu .caret{border:4px solid transparent;border-left-color:#000;float:right;margin-top:6px}.dropdown-menu > li.open > a{background-color:#F5F5F5;color:#262626;text-decoration:none}.dropdown-menu .dropdown-menu{left:100%;margin:0;right:auto;top:-1px}.dropdown-menu-right .dropdown-menu,.navbar-right .dropdown-menu .dropdown-menu,.pull-right .dropdown-menu .dropdown-menu{left:auto;right:100%}.dropdown-menu.animated{-webkit-animation-duration:0.3s;animation-duration:0.3s}.dropdown-menu.animated:before{content:" ";display:block;height:100%;left:0;position:absolute;top:0;width:100%;z-index:99}.dropdownhover-top{margin-bottom:2px;margin-top:0}.navbar-fixed-bottom .dropdown-menu .dropdown-menu,.dropdownhover-top .dropdown-menu{bottom:-1px;top:auto}.navbar-nav > li > .dropdown-menu{margin-bottom:0}.dropdownhover-bottom{-webkit-transform-origin:50% 0;transform-origin:50% 0}.dropdownhover-left{-webkit-transform-origin:100% 50%;transform-origin:100% 50%}.dropdownhover-right{-webkit-transform-origin:0 50%;transform-origin:0 50%}.dropdownhover-top{-webkit-transform-origin:50% 100%;transform-origin:50% 100%}

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/
/*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width:767px)
	{
		body
		{
			width:100%;
			    overflow-x: hidden;
		}
		h2
		{
			font-size:22px;
			padding:10px 0px;
		}
		h3
		{
			font-size:20px;
			padding:10px 0px;
		}
        .logo
		{
			width:90px;
			padding-left:10px;
		}
		.header-right
		{
			float:none;
		}
		.primaryMenu a
		{
			text-align:center;
		}
		.navbar-nav .open .dropdown-menu > li > a
		{
			color:black;
		}
		.col-md-3.col-lg-3.col-sm-3.col-xs-12.soluationImage.soluationImage1
		{
			width:100%;
		}
		.col-md-6.col-lg-6.col-sm-6.col-xs-12.soluationImage.soluationImage2
		{
			width:100%;
			height:auto;
		}
		a.left.carousel-control.news-arrow-left
		{
			left:-30px;
		}
		a.right.carousel-control.news-arrow-right
		{
			right:-30px;
		}
		.news-slider
		{
			padding:5% 5%;
		}
		.image-overlay
		{
			margin:0px;
		}
		.contact-headline h4
		{
			margin-bottom:20px;
		}
		.col-md-11.contact-text h3
		{
			margin-bottom:20px;
		}
		section.innerPage P
		{
			text-align:left;
		}
		.col-md-11.col-lg-11.col-sm-11.col-xs-10.contact-text 
		{
			margin-bottom: 10px;
		}
		.col-md-3.col-lg-3.col-sm-3.col-xs-12.news-img 
		{
			margin-bottom: 20px;
		}
		a.read-more
		{
			margin-bottom:30px;
		}
		.case-study-dets::-webkit-scrollbar-track
		{
			/*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
			background-color: #E0E0E0;
		}
		.case-study-dets::-webkit-scrollbar
		{
			width: 5px;
			background-color: #F5F5F5;
		}

		.case-study-dets::-webkit-scrollbar-thumb
		{
			background-color: #ED1943 !important;
			border: 2px solid #ED1943;
		}
		.case-study-dets::-moz-scrollbar-track
		{
			/*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
			background-color: #E0E0E0;
		}
		.case-study-dets::-moz-scrollbar
		{
			width: 5px;
			background-color: #F5F5F5;
		}

		.case-study-dets::-moz-scrollbar-thumb
		{
			background-color: #ED1943 !important;
			border: 2px solid #ED1943;
		}
		ul.social-buttons.social-buttons-team
		{
			/*padding:0px 23px;*/
		}
		.middle p
		{
			/*padding:50px 45px;*/
			padding-bottom:0px;
		}
		.about-banner,.team-banner,.case-banner,.client-banner,.news-banner,.data-collection,.local-retailer,.promotion,.website-development,.missed-call,.digital,.outbound{
			 background-size: cover;
			height: 200px;
			width: 100%;
			background-position:center;
		}
		iframe
		{
			width:100%;
			height:auto;
		}
		div.carousel .fill
		{
			background-position:center;
		}
		div.carousel
		{
			height:37%;
		}
		.navbar-toggle
		{
			padding:5px;
		}
		.navbar-toggle .icon-bar
		{
			width:15px;
		}
		.home-banner
		{
			height:8%;
		}
		.primaryMenu
		{
			padding:5px;
			background-color:rgba(249, 249, 249, 0.98);
		}
		.connect-text p
		{
			text-align:left;
		}
		.servicesBlog
		{
			width:100%;
		}
		.setion-title.text-center p 
		{
			font-family: font5;
			font-size: 12px;
		}
		.text-center.soluation-title h2
		{
			font-size:22px;
		}
		.case-estimate
		{
			width:100%;
			background-size:cover;
			background-position:center;
		}
		.connect-text p 
		{
			font-family: font5;
			font-size: 12px;
			margin-bottom: 20px;
			text-align: justify;
		}
		.news-section h2, .case-title h2
		{
			font-size:22px;
			padding:20px 0px;
		}
		.home-client h2
		{
			font-size:22px;
		}
		.home-footer p
		{
			font-size:12px;
		}
		section.innerPage h1
		{
			font-size:22px;
		}
		section.innerPage P
		{
			font-size:12px;
		}
		.news-description li
		{
			font-size:12px;
		}
		.form-control
		{
			font-size:10px;
		}
		form.contact-form input, select, textarea
		{
			font-size:10px;
		}
		.servicesBlog
		{
			box-shadow:none;
		}
		.image
		{
			width:auto;
			margin:0px auto;
		}
		ul.social-buttons
		{
			margin-bottom:20px;
		}
		/*.row.soluation-text
		{
			padding-top:40px;
		}*/
		div#soluText
		{
			padding-top:40px;
		}
		.col-md-3.col-lg-3.col-sm-3.col-xs-12.case-thum-img 
		{
			margin-bottom: 20px;
		}
		.col-md-9.col-lg-9.col-sm-9.col-xs-12.case-study-dets h3
		{
			text-align:center;
		}
		.list h5 
		{
			font-family: font2;
			font-size: 15px;
			text-align: center;
			text-transform: uppercase;
		}
		.contact-form .col-xs-6:last-child 
		{
			padding-left: 0;
			padding-right: 0;
		}
		.news-text p
		{
			font-size:12px;
			text-align:justify;
		}
		.news-text h3
		{
			font-size:15px !important;
			margin-bottom:0px;
			padding-bottom:5px;
		}
		.col-md-9.col-lg-9.col-sm-9.col-xs-12.news-text
		{
			height:320px;
		}
    }
	@media only screen and (min-width : 768px) and (max-width : 1023px)
	{
		h2
		{
			font-size:24px;
		}
		h3
		{
			font-size:22px;
		}
		.text-center.soluation-title h2
		{
			font-size:24px;
		}
		section.innerPage h1
		{
			font-size:24px;
		}
		.logo
		{
			width:110px;
			float:left;
		}
		.header-right
		{
			float:none;
		}
		.primaryMenu a
		{
			padding:12px !important;
			font-size:13px;
		}
		ul.social-buttons li a
		{
			padding:5px !important;
			margin-top:10px;
		}
		.subText
		{
			padding:5px;
			font-size:10px;
			 z-index: 999999;
		}
		.subText:hover
		{
			padding:10px;
		}
		.col-md-3.col-lg-3.col-sm-3.col-xs-12.soluationImage
		{
			height:165px;
		}
		div.carousel .fill 
		{
			background-position-x: center;
			background-position-y: center;
		}
		div.carousel 
		{
			height: 30%;
		}
		div.carousel .fill
		{
			background-size:cover;
		}
		.services
		{
			width:100%;
		}
		.casestudy-img img
		{
			height:165px;
		}
		.col-md-6.col-lg-6.col-sm-6.col-xs-12.soluationImage.soluationImage2
		{
			height:165px;
		}
		.about-banner, .team-banner, .case-banner, .client-banner, .news-banner,.local-retailer,.promotion,.website-development,.missed-call,.digital
		{
			background-position-x: center;
			background-position-y: center;
			background-size: cover;
			height: 30%;
			width: 100%;
		}
		.home-banner
		{
			height:7%;
		}
		.image-overlay
		{
			margin:0px;
		}
		iframe
		{
			width:100%;
			height:30%;
		}
		/*.row.soluation-text
		{
			padding-top:60px;
		}*/
		div#soluText 
		{
			padding-top:60px;
		}
		.primaryMenu
		{
			background:rgba(249, 249, 249, 0.98);
			height:78px;
		}
		.dropdown-menu
		{
			padding:0px;
		}
		.top-nav-collapse .logo img
		{
			padding:0px !important;
		}
		.news-text h3
		{
			font-size:18px;
		}
		.news-text p
		{
			font-size:13px;
		}
		
	}

    /*@media only screen and (min-width : 950px) and (max-width : 1280px)
	{
		div.carousel 
		{
			height: 30%;
		}
		.about-banner, .team-banner, .case-banner, .client-banner, .news-banner 
		{
			background-position-x: center;
			background-position-y: center;
			background-size: cover;
			height: 30%;
			width: 100%;
		}
		iframe
		{
			width:100%;
			height:30%;
		}
		.home-banner
		{
			height:10%;
		}
    }
	 @media only screen and (min-width : 800px) and (max-width : 1280px)
	{
			div.carousel 
		{
			height: 50%;
		}
		.about-banner, .team-banner, .case-banner, .client-banner, .news-banner 
		{
			background-position-x: center;
			background-position-y: center;
			background-size: cover;
			height: 30%;
			width: 100%;
		}
		iframe
		{
			width:100%;
			height:50%;
		}
		.home-banner 
		{
			height: 8%;
		}
	}*/
    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1024px)
	{
		.header-right
		{
			width: 60%;
			margin-top:20px;
			float:right;
		}
		/*div.carousel 
		{
			height: 70%;
		}
		.about-banner, .team-banner, .case-banner, .client-banner, .news-banner 
		{
			background-position-x: center;
			background-position-y: center;
			background-size: cover;
			height: 70%;
			width: 100%;
		}
		iframe
		{
			width:100%;
			height:70%;
		}*/
    }
.coming-soon {
    text-align: center;
}

	